Package twisted :: Package web :: Package woven :: Module interfaces

[show private | hide private]
[frames | no frames]

## Module twisted.web.woven.interfaces

Classes
`IController` | A MVC Controller
`IModel` | A MVC Model.
`IView` | A MVC View
`IWovenLivePage` |

Variable Summary
`string` | `__version__`

Variable Details

### __version__

  Type:
    `string`
  Value:

        '1.9'

Generated by Epydoc 1.1 on Sat Feb 15 21:18:19 2003 | http://epydoc.sf.net